View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013439ParaView(No Category)public2012-09-06 18:152013-01-08 21:43
ReporterKen Moreland 
Assigned ToSebastien Jourdain 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.14.1 
Target VersionFixed in Version 
Summary0013439: Finer control over Lock Interactive Render
DescriptionCurrently, the Lock Interactive Render control is fixed to allow you to set only integer seconds. Often even one second feels like too long to wait. I suggest allowing you to set the Lock Interactive Render time by units of 100 ms.
TagsNo tags attached.
ProjectSandia
Topic Name13439_fix_interactive_render_delay
Typeusability
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029733)
Sebastien Jourdain (manager)
2012-11-16 08:52

commit 865d0f5613cde24adf6d1df77254f362d5cf8256
Author: Sebastien Jourdain <sebastien.jourdain@kitware.com>
Date: Fri Nov 16 08:51:20 2012 -0500

    Fix 13439: Finer control over Lock Interactive Render
    
    Although, the interactive render does not work anymore.
    
    Change-Id: Ie05fcd458de55ef6a47d655c990cb390f151f3f2
(0029803)
Sebastien Jourdain (manager)
2012-11-28 09:21

Merged to master
(0030028)
Alan Scott (manager)
2013-01-08 21:43

Tested remote server, master, Linux.

- Issue History
Date Modified Username Field Change
2012-09-06 18:15 Ken Moreland New Issue
2012-11-16 08:52 Sebastien Jourdain Note Added: 0029733
2012-11-16 08:52 Sebastien Jourdain Assigned To => Sebastien Jourdain
2012-11-16 08:52 Sebastien Jourdain Status backlog => todo
2012-11-16 08:52 Sebastien Jourdain Status todo => active development
2012-11-27 14:41 Sebastien Jourdain Topic Name => 13439_fix_interactive_render_delay
2012-11-27 14:41 Sebastien Jourdain Status active development => gatekeeper review
2012-11-27 14:41 Sebastien Jourdain Resolution open => fixed
2012-11-28 09:21 Sebastien Jourdain Status gatekeeper review => customer review
2012-11-28 09:21 Sebastien Jourdain Note Added: 0029803
2013-01-08 21:19 Alan Scott Project TBD => Sandia
2013-01-08 21:43 Alan Scott Note Added: 0030028
2013-01-08 21:43 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker